.review{
    background-color: var(--color-white);
    box-shadow: var(--shadow-light);
    width: 100%;
    padding: 3rem;
    margin: 0 0 3.5rem;

    position: relative;
    z-index: 1;
    overflow: hidden;

    @include respond(medium){
        padding: 2rem;
        margin: 0 0 3rem;
    }

    &__text{
        margin: 0 0 2rem;
        position: relative;
    }

    &__user{
        display: flex;
        align-items: center;
    }

    &__photo{
        height: 4.5rem;
        width: 4.5rem;
        border-radius: 50%;
        margin: 0 1.5rem 0 0;
    }

    &__user-box{
        margin: 0 auto 0 0;
    } 

    &__user-name{
        font-size: 1.3rem;
        font-weight: 600;
        text-transform: uppercase;
        margin: 0 0 .4rem;
    } 

    &__user-date{
        font-size: 1rem;
        color: var(--color-grey-light-4);
    }

    &__rating{
        font-size: 2.5rem;
        font-weight: 300;
        color: var(--color-primary);
    }

    &::before{
        content: "\201C";
        position: absolute;
        top: -2.5rem;
        left: -1rem;
        font-size: 20rem;
        color: var(--color-grey-light-2);
        font-family: sans-serif;
        line-height: 1;
        z-index: -1;

    }
}